#loading.an{
	animation-name: loading;
	animation-duration: 200ms;
	animation-timing-function: ease;
	animation-delay: 2300ms;
	animation-fill-mode: forwards;
}

#shadow.an{
	animation-name: fadein;
	animation-duration:100ms;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}

.header-nav li.an{
	animation-name: letter;
	animation-duration: 0.4s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}
.light.f.an{
	animation-name: light-f;
	animation-duration: 0.4s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}
.light.s.an{
	animation-name: light-s;
	animation-duration: 0.4s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}
.light.t.an{
	animation-name: light-t;
	animation-duration: 0.4s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}

@keyframes fadein{
	0% {display:block;opacity:0}
	100%{display: block;opacity:0.975}
}
@keyframes light-f {
	0% { top:-162px; }
	99.9%, to { top:-160px }
}
@keyframes light-s {
	0% { top:-159px}
	99.9%, to { top:-160px }
}
@keyframes light-t {
	0% { left:66px; top:-158px}
	99.9%, to { top:-160px }
}
@keyframes letter {
	0% { filter: blur(1px); text-shadow: 0 0 1px black}
	99.9%, to { filter: blur(0px); text-shadow: 0 0 0px transparent }
}
@keyframes shade {
	0% {
		border-width: 1000px;
		border-color: rgba(0,0,0,1);
		box-shadow:inset 0 0 50px black,
		inset 0 0 100px black,
		inset 0 0 200px black,
		inset 0 0 300px black,
		inset 0 0 400px black,
		inset 0 0 500px black,
		inset 0 0 600px black;
		mix-blend-mode: normal;
	}
	25% {
		border-width: 1000px;
		border-color: rgba(0,0,0,0.75);
		box-shadow:inset 0 0 50px black,
		inset 0 0 100px black,
		inset 0 0 200px black,
		inset 0 0 300px black,
		inset 0 0 400px black,
		inset 0 0 500px black,
		inset 0 0 600px black;
		mix-blend-mode: normal;
	}
	75% {
		border-width: 1000px;
		border-color: rgba(0,0,0,0.5);
		box-shadow:inset 0 0 50px black,
		inset 0 0 100px black,
		inset 0 0 200px black,
		inset 0 0 300px black,
		inset 0 0 400px black,
		inset 0 0 500px black,
		inset 0 0 600px black;
		mix-blend-mode: multiply;
	}
	99.9%, to {
		border-width: 0px;
		border-color: rgba(0,0,0,0);
		box-shadow:inset 0 0 0px black,
		inset 0 0 0px black,
		inset 0 0 0px black,
		inset 0 0 0px black,
		inset 0 0 0px black,
		inset 0 0 0px black,
		inset 0 0 0px black;
		mix-blend-mode: multiply;
	}
}
@keyframes loading {
	0% { background-color: rgba(0, 0, 0, 0.975); mix-blend-mode: normal; display:block}
	50% { background-color: rgba(255, 255, 255, 0.9); mix-blend-mode: overlay; display:block}
	99.9%, to { background-color: rgba(0, 0, 0, 0.0); mix-blend-mode: overlay; display:none}
}